<ftssp:Product xmlns:ftssp="http://xmlns.4suite.org/reserved#product" xmlns:dc="http://purl.org/dc/elements/1.1/" version="1.0">
  <dc:Description>The standard 4Suite Server mang. dashboard</dc:Description>
  <dc:Title>4SS HTML administration dashboard</dc:Title>
  <ftssp:Container path="dashboard"/>
  <ftssp:Container path="dashboard/images"/>
  <ftssp:RawFile path="dashboard/images/4suite-org2.gif" src="images/4suite-org2.gif" imt="image/gif"/>
  <ftssp:RawFile path="dashboard/images/poweredby_4ss.png" src="images/poweredby_4ss.png" imt="image/png"/>
  <ftssp:RawFile path="dashboard/4ss.css" src="4ss.css" imt="text/css"/>
  <ftssp:RawFile path="dashboard/4ss-netscape.css" src="4ss-netscape.css" imt="text/css"/>
  <ftssp:XsltDocument path="dashboard/rawfile.xslt" src="rawfile.xslt"/>
  <ftssp:XsltDocument path="dashboard/user.xslt" src="user.xslt"/>
  <ftssp:XsltDocument path="dashboard/group.xslt" src="group.xslt"/>
  <ftssp:XsltDocument path="dashboard/container.xslt" src="container.xslt"/>
  <ftssp:XsltDocument path="dashboard/repository.xslt" src="repository.xslt"/>
  <ftssp:XsltDocument path="dashboard/menu-includes.xslt" src="menu-includes.xslt"/>
  <ftssp:XsltDocument path="dashboard/addForms.xslt" src="addForms.xslt"/>
  <ftssp:XsltDocument path="dashboard/managerRequestProcessor.xslt" src="managerRequestProcessor.xslt"/>
  <ftssp:XsltDocument path="dashboard/urireference.xslt" src="urireference.xslt"/>
  <ftssp:XsltDocument path="dashboard/alias.xslt" src="alias.xslt"/>
  <ftssp:XsltDocument path="dashboard/Triclops.xslt" src="Triclops.xslt"/>
  <ftssp:XsltDocument path="dashboard/command.xslt" src="command.xslt"/>
  <ftssp:XsltDocument path="dashboard/server.xslt" src="server.xslt"/>
  <ftssp:XsltDocument path="dashboard/manager.xslt" src="manager.xslt"/>
  <ftssp:XsltDocument path="dashboard/ServerFiles.xslt" src="ServerFiles.xslt"/>
  <ftssp:XsltDocument path="dashboard/help.xslt" src="help.xslt"/>
  <ftssp:XmlDocument path="dashboard/DashboardConfig.xml" src="DashboardConfig.xml"/>
  <ftssp:XmlDocument path="dashboard/NsMappings.xml" src="NsMappings.xml"/>
  <ftssp:XsltDocument path="dashboard/no-docs.xslt" src="no-docs.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-common.xslt" src="docs-common.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-index.xslt" src="docs-index.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-modules.xslt" src="docs-modules.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-extensions.xslt" src="docs-extensions.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-commandline.xslt" src="docs-commandline.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-general.xslt" src="docs-general.xslt"/>
  <ftssp:XsltDocument path="dashboard/docs-sgeneral.xslt" src="docs-sgeneral.xslt"/>
  <ftssp:RdfDocument path="dashboard/MetaContainer.rdf" src="MetaContainer.rdf"/>
  <ftssp:RdfDocument path="dashboard/DashboardDocumentation.rdf" src="DashboardDocumentation.rdf"/>
  <ftssp:RdfDocument path="dashboard/user-mappings.rdf" src="user-mappings.rdf"/>
  <ftssp:Server path="dashboard/server.xml" src="server.xml"/>
</ftssp:Product>
